@charset "UTF-8";


/* sec1
---------------------------------------------------------*/
#sec1 iframe{
	display: block;
	height: min(500px,45vw);
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
#sec1 iframe{
	height: 50vw;
}
}




/* sec2
---------------------------------------------------------*/
#sec2 .flex_box .flex_l{
	width: 46%;
	max-width: 486px;
	text-align: center;
}
#sec2 .flex_box .flex_l .zen30{
	margin-bottom: 20px;
}
#sec2 .flex_box .flex_l .sp_tel_btn{
	margin-bottom: 40px;
}
#sec2 .flex_box .flex_l .com_car{
	margin-bottom: 50px;
}
#sec2 .flex_box .flex_l .list{
	border-top:1px solid #a6a6a6;
	padding-top: 40px;
}
#sec2 .flex_box .flex_l .list ul{
	display: flex;
    justify-content: space-between;
}
#sec2 .flex_box .flex_l .list ul li{
	width: 33.333%;
	box-sizing: border-box;
	border-right: dashed #a6a6a6 1px;
	padding: .5em 0;
}
#sec2 .flex_box .flex_l .list ul li:last-child{
	border-right: none;
}
#sec2 .flex_box .flex_l .list ul li .icon{
	width: 2.5em;
	aspect-ratio: 35 / 35;
	margin: 0 auto;
}
#sec2 .flex_box .flex_l .list ul li h4{
	line-height: 1em;
	margin-top: 1em;
}
#sec2 .flex_box .flex_r{
	width: 50%;
}

#sec2 .yoyaku{
	background: #f3f4ef;
	border-radius: 10px;
	padding: 50px 5%;
	box-sizing: border-box;
}
#sec2 .yoyaku_inbox{
	max-width: 860px;
	margin: 0 auto;
	display: flex;
    justify-content: space-between;
    align-items: center;	
}
#sec2 .yoyaku_l{
	width: 41.5%;
	border-right: dashed 1px #a6a6a6;
	box-sizing: border-box;
	text-align: left;
	padding-right: 4%;
	padding-top: .5em;
	padding-bottom: .5em;
}
#sec2 .yoyaku_l .ft_zen{
	margin-bottom: 1em;
}
#sec2 .yoyaku_l div{
	margin-left: -1%;
}

#sec2 .yoyaku_r{
	width:58.5%;
	box-sizing: border-box;
	text-align: right;
	padding-left: 4%;
}
#sec2 .yoyaku_r p{
	text-align: left;
	display: inline-block;
	margin-left: auto;
	letter-spacing: 0.1em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
#sec2 .flex_box .flex_l .zen30{
	margin-bottom: 1vw;
}
#sec2 .flex_box .flex_l .sp_tel_btn{
	margin-bottom: 3vw;
}
#sec2 .flex_box .flex_l .com_car{
	margin-bottom: 4vw;
}
#sec2 .flex_box .flex_l .list{
	padding-top: 3vw;
}
#sec2 .flex_box .flex_l .list ul li{
	letter-spacing: normal;
	padding: 0;
}
#sec2 .flex_box .flex_l .list ul li h4{
	margin-top: .5em;
}

#sec2 .yoyaku{
	padding: 4% 5%;
}
#sec2 .yoyaku_l .ft_zen{
	margin-bottom: .5em;
}
#sec2 .yoyaku_r p{
	text-align: left;
	display: inline-block;
	margin-left: auto;
	letter-spacing:normal;
}
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
#sec2 .flex_box{
	display: block;
}
#sec2 .flex_box .flex_l{
	width:100%;
	max-width: 100%;
	margin-bottom: 10%;
}
#sec2 .flex_box .flex_l .zen30{
	margin-bottom: 3%;
}
#sec2 .flex_box .flex_l .sp_tel_btn{
	margin-bottom: 5%;
}
#sec2 .flex_box .flex_l .com_car{
	margin-bottom: 8%;
}
#sec2 .flex_box .flex_l .list{
	padding-top: 5%;
}
#sec2 .flex_box .flex_l .list ul li{
	padding: 0;
}
#sec2 .flex_box .flex_l .list ul li h4{
	margin-top: .3em;
}
#sec2 .flex_box .flex_r{
	width: 80%;
	margin: 0 auto;
}

#sec2 .yoyaku{
	padding: 6% 5%;
}
#sec2 .yoyaku_inbox{
	display: block;
}
#sec2 .yoyaku_l{
	width: 100%;
	border-right: none;
	border-bottom: dashed 1px #a6a6a6;
	text-align: center;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 1.5em;
	margin-bottom: 1em;
}
#sec2 .yoyaku_l .ft_zen{
	margin-bottom: .5em;
}
#sec2 .yoyaku_l div{
	margin-left: 0;
}
#sec2 .yoyaku_r{
	width:100%;
	padding-left:0;
}
#sec2 .yoyaku_r p{
	letter-spacing: normal;
}
}



/* acc_slide
---------------------------------------------------------*/
.acc_slide li {
    width: 37.4vw;
    max-width: 520px;
    margin-right: .3vw;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) { 
}

/* Mobile (Portrait) 
------------------------------------------*/ 
@media only screen and (max-width: 767px) { 
.acc_slide li {
    width: 50vw;
    margin-right: .5vw;
}
}